@charset "utf-8";
/* CSS Document */

/* Définition globales */ 
html {
	/* ajout de ces proprités pour corriger bug IE 6 et 7 */ 
	height:100%;
	margin: 0px;
}
body {
	background: #eee;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin: 0px;
	height: 100%; /* ajout de ces proprités pour corriger bug IE 6 et 7 */
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
}


/* Structure de la page */
.container {
	width:980px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    border-width: 0;
    border-style: solid;
    border-color: #fff;
	padding: 10px 20px;
    background: #ffffff;
    margin: 0px auto;
}


/* FIL ARIANE */

.header {
	margin:0px;
	width:980px;
	height:143px;
	text-align: center;
	background-image: url(/img/portal/commun/head.jpg);
}
.header .title{
    color: #ffffff;
    font-size: 16px;
    padding-left:430px;
	padding-top:50px;
	text-align:left;
}

.header .title div{
    border-left: 1px dotted #5f5f5f;
    padding-left: 10px;
}
.fil_ariane {
	height:42px;
	background-image:url(/img/portal/commun/filariane_repeat.jpg);
	background-repeat:repeat-x;
	width:980px;
}
.langues {
	width:80px;
	height:11px;
	float:left;
	margin-left:27px;
	display:table-cell;
	vertical-align:middle;
	text-align:left;
}
.langues .on {
	border-color:#FCEFA1;
	border-width:3px;
}
.langues .off {
    border-color:#f2f2f2;
    border-width:3px;
}
.quick_connect {
	display:table-cell;
	vertical-align:middle;
	float:right;
	margin-right:10px;
}

/* Surcharge des classes de form de Zend */
.zend_form {	
	margin:0px;
	padding:0px;
}
dl {
	margin:0px;
	padding:0px;
}
dl .zend_form {
	margin:0px;
	padding:0px;
}


/* Menu  + contenu centre + fonctionnalités */
.bloc_principal {
	width:1080px;
	background-repeat:repeat-y;
	margin-bottom:20px;
	margin-top:20px;
	position: relative;
	min-height: 730px;
}

.gauche {
	width:205px;
	float:left;
	height:100%;
	padding-right:10px;
	padding-top:10px;
}


.contenu {
	text-align:left;
	width:755px;
	float:left;
	margin-left:10px;	
}
#pied {
	background: url(/img/portal/commun/pied_logo.png) no-repeat;
	clear:both;   
	padding: 10px;
	text-align: center;
}

#toolbar {
    background: #ffffff;
    height:40px; 
    color:#666666;
    width:980px;
    border-bottom:1px solid #f8f8f8
}
#toolbar>div { 
	margin-left:auto; 
	margin-right: auto;
	padding: 0 0px; 
	line-height:39px;
	//background: #ffffff;
	position: relative;
	z-index:2;
}

#toolbar form, #toolbar dl {
	display: inline;
}
#toolbar a {
    color:#666666;
    text-decoration: none;
}
#toolbar a:hover {
    text-decoration: underline;
}
#toolbar .account_options {
	position: absolute;
	display:none;
	background: #4c4c4c;
	opacity:0.85;
	width: 300px;
	border: 1px solid #333333;
	border-top: 0;
	padding:10px 0;
	list-style-type: none;
	margin: 0;
	color: #d4d4d4;
}
#toolbar .account:hover, #toolbar .account_options a {
    color: #d4d4d4;
    
}
#toolbar .account_options li {
    margin: 0 10px;
}
#toolbar .account_options li a{
    width: 100%;
}
#toolbar .account_options li.role {
    font-size: 11px;
	border-bottom: 1px dotted #333333;
}
#toolbar .account_options li.lilink:hover {
    background: #2c2c2c;
}
#toolbar .account {
    cursor: pointer;
    width:auto;
    float: left;
}
#toolbar .account:hover>div {
    border: 1px solid #333333;
    border-bottom: 0;
    background: #4c4c4c;
    opacity:0.85;
}
#toolbar .account>div {
    padding-left: 10px;
    padding-right: 10px;
}
#toolbar .account:hover .account_options {
	display:block;
	position: absolute;
	z-index: 10;
}
